#loading{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;z-index:20;font-size:18px;color:#cfd1cc;z-index:101}#loading .box{width:100%;height:1px;background:#414141;margin:0 auto;position:relative;top:50%;transform:translateY(-50%);left:0}#loading .box span{height:1px;background:#c4c4c4;position:relative;top:0;left:0;display:block}#loading .box p{font-size:16px;line-height:30px;color:silver;text-align:center}

/*给头部让出43px*/
body{min-width: 1280px;width:100%;background:#201f2c;padding-top:40px!important;}
.container {width:100%;height: 896px;max-width: 1920px;position: relative;overflow: hidden;margin:0 auto}
.main{width: 100%;position: relative;margin: 0 auto;transition: all .5s linear;}
.main.show{filter: blur(0);}
.con{width: 1280px;position: relative;margin: 0 auto}

.con-head {width:100%;height:896px;overflow: hidden; background: url(images/bg.jpg) no-repeat 50% 0 }

.con-head video {width: 100%;height: 100%;display: block;position: relative;inset: 0;object-fit: cover;}
.con-head .logo {width:168px;height:61px;top:25px;left:50%;margin-left:-580px;z-index:10;background: url(images/logo.png) no-repeat 0 0;filter: drop-shadow(0 0 5px #000);}

.con-head .btn-login,
.con-head .btn-logout,
.con-head .btn-area {width: 180px;height: 53px;background: url(images/btn-bg.png) no-repeat 0 0;top:25px;left:50%;z-index:20;margin-left:220px;color:#6a553f;font-size: 20px;font-weight: bold;text-align: center;line-height: 53px;}
.con-head .btn-area {margin-left:420px}
.con-head .btn-logout {font-size: 16px;}
.con-head .btn-login:hover,
.con-head .btn-logout:hover,
.con-head .btn-area:hover {filter: drop-shadow(0 0 10px #000);}
.con-head .slogan {z-index:20;width:920px;height: 450px;top:305px;left:50%;margin-left:-460px;background: url(images/slogan.png) no-repeat 0 0;}          

.con-head .navs {width: 342px;height:436px;background: url(images/bg-fixed.png) no-repeat 0 0;right:10px;top:50%;margin-top: -170px;z-index:200}

.con-head .navs .btn-reserve {width: 178px;height:47px;background: url(images/btn-reserve.png) no-repeat 0 0;left: 80px;top: 170px;}
.con-head .navs .btn-share {width: 178px;height:47px;background: url(images/btn-share.png) no-repeat 0 0;left: 80px;top: 410px;}

.con-head .navs .btn-reserve:hover,
.con-head .navs .btn-share:hover {filter: drop-shadow(0 0 10px #ffe198);}


.pop .btn_close {top:0;right: -5px;width:40px;height:40px;text-indent: -999em;}

.pop-area {background-image: url(images/pop-area.png);width: 410px;height: 272px;padding: 75px 80px 0 55px;box-sizing: border-box;}

.pop-area .select-box {width: 133px;margin:0 auto;}
.pop-area .select-box a {display: block;width:100%;line-height: 30px;height: 30px;color: #fff;font-size: 16px;text-align: center;}
.pop-area .select-box a.on,
.pop-area .select-box a:hover{background: url(images/icon-select.png) no-repeat 0 50%;color:#ffca2b}
.pop-area .btn-confirm {width: 200px;height:50px;line-height: 53px; background: url(images/btn-pop.jpg) no-repeat 0 0;color:#6a553f;font-size: 20px;font-weight: bold;text-align: center;bottom:35px;left:92px}
.pop-area .btn-confirm:hover {filter: drop-shadow(0 0 3px #fff);}


.pop-reserve {background-image: url(images/pop-reserve.png);width: 572px;height: 332px;padding: 75px 80px 0 55px;box-sizing: border-box;}
.pop-reserve .btn-pop-reserve {width: 200px;height:50px;line-height: 53px; background: url(images/btn-pop.jpg) no-repeat 0 0;color:#6a553f;font-size: 20px;font-weight: bold;text-align: center;bottom:75px;left:175px}
.pop-reserve .btn-pop-reserve:hover {filter: drop-shadow(0 0 3px #fff);}
.pop-reserve .btn-pop-reserve.done {filter: grayscale(1);cursor: default;}


.pop-share {background-image: url(images/pop-share.png?v=2);width: 634px;height: 332px;padding: 75px 80px 0 55px;box-sizing: border-box;}
.pop-share .txt {    width: 460px;height: 30px;line-height: 30px;top: 127px;left: 35px;}
.pop-share .btn-copy {width: 76px;height:30px;top:127px;left:510px}
.pop-share .btn-get,
.pop-share .btn-get-fail {width: 200px;height:50px;line-height: 53px; background: url(images/btn-pop.jpg) no-repeat 0 0;color:#6a553f;font-size: 20px;font-weight: bold;text-align: center;bottom:45px;left:205px}
.pop-share .btn-get:hover {filter: drop-shadow(0 0 3px #fff);}

.pop-share .btn-get-fail {filter: grayscale(1);cursor: default;}

.pop-text {width: 410px;height: 214px;background: url(images/pop-text.png) no-repeat 0 0;}
.pop-text p {padding:16px 70px 0 40px;height:180px;display: flex;justify-content: center;align-items: center;color:#fff0b0;font-size: 26px;font-weight: bold;line-height: 30px;text-align: center;flex-direction: column;}
.pop-text p .code {color:#fff;font-size: 18px;font-weight: normal;}
.pop-text p .tips {color:#be9d5f;font-size: 16px;font-weight: normal}